Subject: Re: Lunch Hours Paid
From: Accounts Department <[email-masked]>
To: Brenna Stephens <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Joel Graham <[email-masked]>
Date: Mon, 26 Dec 2016 15:39:39 -0500

Brenna,

I will make sure to give you the lunch hours pay. Please list all dates you
did not take the break within 2 weeks. I will also add 12/13, 12/15 and
12/16 lunch hours to your payroll.

Daisy

On Mon, Dec 26, 2016 at 3:18 PM, Brenna Stephens <[email-masked]>
wrote:

> HI!
>
> I did not take any lunches for the 2 weeks.
>
> Also need these days added in:
>
> 12/13 11-930
> 12/15 1-9:30
> 12/16 8-4:00
>
> Thanks
>
> On Mon, Dec 26, 2016 at 10:19 AM, Accounts Department <
> [email-masked]> wrote:
>
>> Hi Brenna,
>>
>> We need to make sure you lunch hours pay for 12/12-12/25. Please list
>> which dates you did not take the break.
>>
>> --
>> Thank you,
>> Daisy
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569